openq for gaim 2.0.beta3 如何安装?

为当前最终发行版之前的所有版本提供支持
回复
passun
帖子: 72
注册时间: 2006-06-07 11:27
送出感谢: 0
接收感谢: 0

openq for gaim 2.0.beta3 如何安装?

#1

帖子 passun » 2006-06-13 10:53

下载的 openq_0.3.2-2006_i386.deb 包安装后没有反应。请教该如何安装??
nicky
帖子: 33
注册时间: 2006-05-30 10:38
送出感谢: 0
接收感谢: 0
联系:

#2

帖子 nicky » 2006-06-18 13:44

好像还不能用在2.0 beta3上,我也没有成功!
passun
帖子: 72
注册时间: 2006-06-07 11:27
送出感谢: 0
接收感谢: 0

#3

帖子 passun » 2006-06-19 12:22

是呀,后来只好用Lumqq了...
回复

回到 “老旧版本支持”